<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.dwarfdump">
    <module_version install_time="1415651285360" last="true" origin="installer" specification_version="1.31.2.1">
        <file crc="2229868659" name="config/Modules/org-netbeans-modules-cnd-dwarfdump.xml"/>
        <file crc="2600606600" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_ja.jar"/>
        <file crc="2326804829" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_pt_BR.jar"/>
        <file crc="1262284263" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_ru.jar"/>
        <file crc="1123765589" name="modules/locale/org-netbeans-modules-cnd-dwarfdump_zh_CN.jar"/>
        <file crc="97843935" name="modules/org-netbeans-modules-cnd-dwarfdump.jar"/>
    </module_version>
</module>
